
Redmine - Defect #8495

Fix bug from warning , which analyze from analyzed tool QAC++

2011-06-02 03:56 - trangyen minh ngoc

Status: Closed Start date: 2011-06-02

Priority: Normal Due date: 2011-06-03

Assignee:  % Done: 30%

Category:  Estimated time: 2.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

Cai mo ta nay hinh nhu la se duoc load tu comment ( Load tu bang comment trong he thong tcana phai khong?)

History

#1 - 2011-06-02 04:54 - trangyen minh ngoc

- % Done changed from 0 to 30

yen yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyy

#2 - 2011-06-02 18:15 - Etienne Massip

- Category deleted (Rails support)

- Status changed from New to Closed

- Assignee deleted (trangyen minh ngoc)

- Affected version (unused) deleted (0.8.5)

- Resolution changed from Fixed to Invalid

- Affected version deleted (0.8.5)
